package com.njzscloud.dispose.finance.constant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：scope_strategy
 * 字典名称：适用用户
 *
 * @author ljw
 */
@Getter
@RequiredArgsConstructor
public enum ScopeStrategy implements DictStr {

    Wu("Wu", "无"),

    ZhiDing("ZhiDing", "指定"),

    SuoYou("SuoYou", "所有"),

    ;
    private final String val;

    private final String txt;
}
